// file: $ISIP_BASE/util/demo/isip_comm_server_dialog_manager/isip_comm_dialog_manager_server.h
// version: $Id: isip_comm_dialog_navigation_mgr_server.h 10171 2005-07-29 19:12:01Z stanley $
//

GAL_SERVER_NAME(dialogue_serv)
GAL_SERVER_PORT(12350)
GAL_SERVER_OP(reinitialize)
//GAL_SERVER_OP(receive_parse)
//GAL_SERVER_OP(receive_db_result)
////GAL_SERVER_OP(receive_profile)
////GAL_SERVER_OP(notify_playing_has_ended)
//GAL_SERVER_OP(reset_task)
//GAL_SERVER_OP(get_process_id)
GAL_SERVER_OP(receive_data)
GAL_SERVER_OP(reset)

